.menu {
	height:52px;
	z-index:9400;
	position:relative;
	background:url(../../img/bgMenu.gif) no-repeat 0 0;
}
.menu #nav {
	list-style-type: none;
	padding:0;
	margin:0;
}
.menu #nav li {
	float:left;
	display:block;
	line-height:50px;
	height:52px;
	position:relative;
	margin:0;
	padding:0;
}
.menu #nav li a {
	display: block;
	height:52px;
	position:relative;
	font-size:12px;
	color:#f1f1f1;
	text-decoration:none;
	text-align:center;
	padding:0; /* for img based nav */
}

/* img based to level */

#nav span {
	position:absolute;
	z-index:10;
	top:-9999px;
	left:-9999px;
}
#nav ul span {
	position:static;
	z-index:0;
	top:auto;
	left:auto;
}
#nav-2 a {
	width:104px;
	background:url(../../img/bgMenu.gif) no-repeat 0 0;
}
#nav-2:hover a {
	background:url(../../img/bgMenu.gif) no-repeat 0 -52px;
}
#nav-2.here a, #nav-2.parent-here a {
	background:url(../../img/bgMenu.gif) no-repeat 0 -104px;
}
#nav-2.here:hover a, #nav-2.parent-here:hover a {
	background:url(../../img/bgMenu.gif) no-repeat 0 -156px;
}
#nav-3 a {
	width:94px;
	background:url(../../img/bgMenu.gif) no-repeat -104px 0;
}
#nav-3:hover a {
	background:url(../../img/bgMenu.gif) no-repeat -104px -52px;
}
#nav-3.here a, #nav-3.parent-here a {
	background:url(../../img/bgMenu.gif) no-repeat -104px -104px;
}
#nav-3.here:hover a, #nav-3.parent-here:hover a {
	background:url(../../img/bgMenu.gif) no-repeat -104px -156px;
}
#nav-4 a {
	width:161px;
	background:url(../../img/bgMenu.gif) no-repeat -198px 0;
}
#nav-4:hover a {
	background:url(../../img/bgMenu.gif) no-repeat -198px -52px;
}
#nav-4.here a, #nav-4.parent-here a {
	background:url(../../img/bgMenu.gif) no-repeat -198px -104px;
}
#nav-4.here:hover a, #nav-4.parent-here:hover a {
	background:url(../../img/bgMenu.gif) no-repeat -198px -156px;
}
#nav-5 a {
	width:105px;
	background:url(../../img/bgMenu.gif) no-repeat -359px 0;
}
#nav-5:hover a {
	background:url(../../img/bgMenu.gif) no-repeat -359px -52px;
}
#nav-5.here a, #nav-5.parent-here a {
	background:url(../../img/bgMenu.gif) no-repeat -359px -104px;
}
#nav-5.here:hover a, #nav-5.parent-here:hover a {
	background:url(../../img/bgMenu.gif) no-repeat -359px -156px;
}
#nav-6 a {
	width:79px;
	background:url(../../img/bgMenu.gif) no-repeat -464px 0;
}
#nav-6:hover a {
	background:url(../../img/bgMenu.gif) no-repeat -464px -52px;
}
#nav-6.here a, #nav-6.parent-here a {
	background:url(../../img/bgMenu.gif) no-repeat -464px -104px;
}
#nav-6.here:hover a, #nav-6.parent-here:hover a {
	background:url(../../img/bgMenu.gif) no-repeat -464px -156px;
}
#nav-7 a {
	width:121px;
	background:url(../../img/bgMenu.gif) no-repeat -543px 0;
}
#nav-7:hover a {
	background:url(../../img/bgMenu.gif) no-repeat -543px -52px;
}
#nav-7.here a, #nav-7.parent-here a {
	background:url(../../img/bgMenu.gif) no-repeat -543px -104px;
}
#nav-7.here:hover a, #nav-7.parent-here:hover a {
	background:url(../../img/bgMenu.gif) no-repeat -543px -156px;
}
#nav-8 a {
	width:131px;
	background:url(../../img/bgMenu.gif) no-repeat -664px 0;
}
#nav-8:hover a {
	background:url(../../img/bgMenu.gif) no-repeat -664px -52px;
}
#nav-8.here a, #nav-8.parent-here a {
	background:url(../../img/bgMenu.gif) no-repeat -664px -104px;
}
#nav-8.here:hover a, #nav-8.parent-here:hover a {
	background:url(../../img/bgMenu.gif) no-repeat -664px -156px;
}



/* fancy image hover styles 

.menu #nav li {
	background:url(../../img/bgMenu.png) no-repeat right 0px;
	border-right:solid 1px #fff;
}
.menu #nav li a {
	background:url(../../img/bgMenuLeft.png) no-repeat left 0px;
}
.menu #nav li#nav-first {
	background:url(../../img/bgMenuFirst.png) no-repeat right 0px;
	width:5px;
}
.menu #nav li#nav-last {
	background:url(../../img/bgMenuLast.png) no-repeat left 0px;
	border-right:none;
	width:5px;
}*/

/* hover styles 

.menu #nav li a:hover, .menu #nav li:hover a {
	color: #333;
	text-decoration:none;
	background:url(../../img/bgMenuLeft.png) no-repeat left -37px;
}
.menu #nav li:hover {
	background:url(../../img/bgMenu.png) no-repeat right -37px;
}

.menu #nav .here a, .menu #nav .parent-here a, .menu #nav .here:hover a, .menu #nav .parent-here:hover a {
	color:#fff;
	text-decoration:none;
	background:url(../../img/bgMenuLeft.png) no-repeat left -74px;
}
.menu #nav .here, .menu #nav .parent-here, .menu #nav .here:hover, .menu #nav .parent-here:hover {
	background:url(../../img/bgMenu.png) no-repeat right -74px;
}*/

/* hide second level drop down */

.menu #nav li ul li ul {
	display:none !important;
}

/* SubUL */

.menu #nav li ul {
	position: absolute;
	top: -999em;
	width:331px;
	padding:0;
	margin:0;
	border:solid 1px #717171;
	border-top:none;
}
/* blue */
.menu #nav li.here ul, .menu #nav li.parent-here ul {
	border:solid 1px #717171;
	border-top:none;
}

.menu #nav li:hover ul {
	left: 0;
	top: 52px; /* match top ul list item height */
	z-index: 9999 !important;
	background:url(../../img/bgSubMenu.png) #595959 repeat-x 0 0;
	padding:7px 0px;
	margin-left:-1px;
}
/* blue */
.menu #nav li.here:hover ul, .menu #nav li.parent-here:hover ul {
	background:url(../../img/bgSubMenuOn.png) #595959 repeat-x 0 0;
}

.menu #nav li ul li {
	line-height:23px;
	height:23px;
	width:335px;
	margin:0;
	padding:0;
	left:0;
	top:0; /* match top ul list item height */
	z-index:9999 !important;
	background:none !important;
	border:none;
	margin-bottom:1px;
}
.menu #nav li ul li a, .menu #nav li.here ul li a, .menu #nav li.parent-here ul li a {
	color:#f1f1f1 !important;
	display:block;
	height:23px;
	line-height:23px;
	width:307px;
	text-decoration:none;
	text-align:left !important;
	background:url(../../img/bgSubNavHover.gif) no-repeat 0 0px !important;
	text-shadow:#000 1px 1px 1px;
	font-size:13px;
}
/* blue */
.menu #nav li.here ul li a, .menu #nav li.parent-here ul li a {
	color:#f1f1f1 !important;
	background:url(../../img/bgSubNavHoverOn.gif) no-repeat 0 0px !important;
}

.menu #nav .here ul li a {
	color:#f5f5f5 !important;
}
/*.menu #nav li ul .here a, .menu #nav li ul .parent-here a {
	color:#0073b4 !important;
}*/
.menu #nav li ul li a:hover, .menu #nav li ul li.here a {
	color:#fcbb08 !important;
	text-decoration:none;
	background:url(../../img/bgSubNavHover.gif) no-repeat 0 -23px !important;
}
/* blue */
.menu #nav li.here ul li a:hover, .menu #nav li.here ul li.here a, .menu #nav li.parent-here ul li a:hover, .menu #nav li.parent-here ul li.here a {
	background:url(../../img/bgSubNavHoverOn.gif) no-repeat 0 -23px !important;
}

.menu #nav li ul li a {
	padding-left:28px !important;
}

/* sub custom widths */

.menu #nav li#nav-about-us ul, .menu #nav li#nav-about-us ul li, .menu #nav li#nav-about-us ul li a {
	width:245px;
}
.menu #nav li#nav-our-services ul, .menu #nav li#nav-our-services ul li, .menu #nav li#nav-our-services ul li a {
	width:340px;
}

.menu #nav li#nav-8 ul, .menu #nav li#nav-8 ul li {
	width:178px;
}
.menu #nav li#nav-8 ul li a {
	width:150px;
}
/* Localized */